<?php
/**
 * This file is used to markup the administration form of the widget.
 *
 * @package BP_Widget_What_We_Do
 */

?>
<p><label><?php esc_html_e( 'Title', 'what-we-do' ); ?></label>
	<input class="widefat" type="text"
	       id="<?php echo esc_attr( $this->get_field_id( 'title' ) ); ?>"
	       name="<?php echo esc_attr( $this->get_field_name( 'title' ) ); ?>"
	       value="<?php echo esc_attr( $instance['title'] ); ?>"></p>
<p>
	<label><?php esc_html_e( 'Description', 'what-we-do' ); ?></label>
</p>
<textarea class="widefat"
          id="<?php echo esc_attr( $this->get_field_id( 'content' ) ); ?>"
          name="<?php echo esc_attr( $this->get_field_name( 'content' ) ); ?>"
          rows="3" cols="20" maxlength="300"><?php echo esc_textarea( $instance['content'] ); ?></textarea>
<p>
	<label><?php esc_html_e( 'Icon', 'what-we-do' ); ?></label>
	<input class="widefat" type="text"
	       id="<?php echo esc_attr( $this->get_field_id( 'icon' ) ); ?>"
	       name="<?php echo esc_attr( $this->get_field_name( 'icon' ) ); ?>"
	       value="<?php echo esc_attr( $instance['icon'] ); ?>">
</p>
<p>
	<label><?php esc_html_e( 'Link', 'what-we-do' ); ?></label>
	<input class="widefat" type="text"
	       id="<?php echo esc_attr( $this->get_field_id( 'link' ) ); ?>"
	       name="<?php echo esc_attr( $this->get_field_name( 'link' ) ); ?>"
	       value="<?php echo esc_attr( $instance['link'] ); ?>">
</p>
<?php
