<?php
/**
 * This file is used to markup the public-facing widget.
 *
 * @package BP_Widget_What_We_Do
 */

	// Neutral name given by Jay George class="widget-wrap__inner" 2016-02-04. ?>
	<div class="widget-wrap__inner">
    <?php echo wp_kses_post( empty( $instance['link'] ) ? '' : '<a href="' . esc_url( $instance['link'] ) . '">' ); ?>
    <?php echo wp_kses_post( empty( $instance['icon'] ) ? '<span class="p-b-s-2 bp-icon bp-icon-blank icon-l-2"></span>' : '<span class="p-b-s-2 bp-icon bp-icon-' . esc_attr( $instance['icon'] ) . ' icon-l-2"></span>' ); ?>
    <?php echo wp_kses_post( empty( $instance['title'] ) ? '<div class="h3">&nbsp;</div>' : '<h3>' . esc_attr( $instance['title'] ) . '</h3>' ); ?>
    <?php echo wp_kses_post( empty( $instance['link'] ) ? '' : '</a>' ); ?>
    <?php echo wp_kses_post( empty( $instance['content'] ) ? '</div>' : '</div><p>' . $instance['content'] . '</p>' );
